@charset "UTF-8";

/*================================================= reset*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

/*================================================= common*/

.material-symbols-outlined {
    font-variation-settings:
        'FILL'0,
        'wght'200,
        'GRAD'200,
        'opsz'24
}

body {
    background-color: #080403;
}

a:hover {
    opacity: 0.5;
    transition: all 0.3s;
}

#wrap img {
    max-width: 100%;
    height: auto;
}

.center {
    text-align: center
}

.small {
    font-size: 0.8rem;
}

.bold {
    font-weight: bold;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.fs_l {
    font-size: 1.5rem;
}

.mb10 {
    margin-bottom: 10px;
}

.pcnone {
    display: none;
}

@media screen and (max-width: 800px) {
    .pcnone {
        display: inline;
    }

}

#wrap {
    font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
    color: #fff;
}

#wrap header {
    text-align: center;
}


/*================================================= main*/

#wrap #main {
    box-sizing: border-box;
    max-width: 1200px;
    min-width: 320px;
    margin: 0px auto;
    padding: 2% 4%;
    color: #080403;
}

#wrap #main a {
    color: #080403;
    text-decoration: none;
}

#wrap #main a::after {
    font-family: "Material Symbols Outlined";
    content: 'open_in_new';
    padding-left: 0.5rem;
    vertical-align: text-bottom;
    color: #796614;
}

#wrap #main h2 {
    display: flex;
    justify-content: center;
    align-items: center;

    font-family: "Kaisei Opti", sans-serif;
    font-weight: normal;

    font-size: clamp(2.5rem, 1.591rem + 4.55vw, 5rem);
    text-align: center;
    color: #ab9535;

    height: 300px;
}

@media screen and (max-width: 800px) {
    #wrap #main h2 {
        height: 200px;
    }
}

@media screen and (max-width: 500px) {
    #wrap #main h2 {
        height: 120px;
    }
}

#wrap #main h2 span {
    color: #ffffff;
}


#wrap #main dl {
    display: flex;

    flex-wrap: wrap;
    justify-content: space-around;
}

#wrap #main dl dt,
#wrap #main dl dd {
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 0.5rem;
    border: 1px solid#ab9535;
}

#wrap #main dl dt {
    font-family: "Kaisei Opti", sans-serif;
    font-weight: normal;
    font-size: 1.5rem;
    width: 20%;
    background-color: #ab9535;
    color: #ffffff;
    text-align: center;
}

#wrap #main dl dd {
    background-color: #ffffff;
    width: 80%;
    font-size: 1.2rem;
    font-weight: bold;
}

#wrap #main dl dd img {
    padding: 10px;
}


#wrap #main dl dd div {
    margin: 0px auto;
}

@media screen and (max-width: 751px) {

    #wrap #main dl dt,
    #wrap #main dl dd {
        width: 100%;
    }

    #wrap #main dl dt {
        margin-bottom: 0px;
    }

    #wrap #main dl dd {
        margin-bottom: 20px;
    }
}

#wrap #main dl dd .chiket_sales {
    margin-bottom: 20px;
}


#wrap #main dl dd .chiket_sales dt {
    font-family: 'Avenir', 'Helvetica Neue', 'Helvetica', 'Arial', 'Hiragino Sans', 'ヒラギノ角ゴシック', YuGothic, 'Yu Gothic', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic';
    width: 100%;
    text-align: left;
    font-weight: bold;
    font-size: 1rem;
    background-color: #715f0c65;
    border: none;
    margin-bottom: 0px;
    color: #080403;
}

#wrap #main dl dd .chiket_sales dd {
    width: 100%;
    text-align: left;
    font-size: 0.8rem;
    border: none;
    margin-bottom: 0px;
}

#wrap #main dl dd .chiket_sales dt img {
    padding: 0px;
}

#wrap #main .area_note {
    display: grid;
    grid-template-columns: 250px 1fr 200px;
    max-height: 300px;

    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width: 800px) {
    #wrap #main .area_note {
        grid-template-columns: 200px 120px;
        grid-template-rows: repeat(2, 1fr);
        align-items: center;
        max-height: 300px;
    }
}

#wrap #main .area_note img {
    max-height: 300px;
    width: auto;
}

#wrap #main .area_note .p1 {
    animation: yurayura3 2s linear infinite;
}

#wrap #main .area_note .p2 {
    animation: yurayura3 2s linear infinite;
}


@media screen and (max-width: 800px) {
    #wrap #main .area_note .p3 {
        grid-area: 1 / 1 / 2 / 3;
        text-align: center;
        padding: 20px;
    }

    #wrap #main .area_note .p1 {
        grid-area: 2 / 1 / 3 / 2;
    }

    #wrap #main .area_note .p2 {
        grid-area: 2 / 2 / 3 / 3;
    }
}

#wrap #main .note {
    font-size: 0.8rem;
    margin-bottom: 2%;
}

#wrap #main .note::before {
    content: "※";
    color: #ab9535;
}


#wrap #main .note_list {
    font-size: 0.8rem;
    margin-bottom: 2%;
    padding-left: 1rem;
    text-indent: -1rem;
}


#wrap #main .note_list li::before {
    content: "※";
    color: #ab9535;
}



/*================================================= message*/

#wrap .message {
    max-width: 1200px;
    margin: 0px auto;
    padding: 2% 4%;
    color: #fff;
    text-align: center;
}

#wrap .message h2 {
    font-family: "Kaisei Opti", sans-serif;
    font-weight: normal;
    font-size: clamp(1.5rem, 1.136rem + 1.82vw, 2.5rem);
    text-align: center;
    color: #ab9535;
}

#wrap .message .text {
    display: none;
}

@media screen and (max-width: 1000px) {

    #wrap .message .text {
        font-family: "Klee One";
        display: block;
        text-align: left;
        margin: 50px auto;
        text-align: center
    }

    #wrap .message .text .right {
        margin-top: 1rem;
        text-align: right;
    }
}

#wrap .message a {
    color: #fff;
}

#wrap .message p {
    margin: 20px 0px;
}

#wrap .message .line {
    margin-top: 20px;
}

#wrap .message .line img {
    padding: 5px 10px 10px;
}


/*================================================= img_center*/


.additional_sales {
    animation: fuwafuwa 1s ease-in-out infinite alternate-reverse;
}

.img_center1 {
    position: relative;
}

#wrap .img_center1 img {
    position: absolute;

    height: auto;
    width: 20vw;
    max-width: 250px;
    transform-origin: center bottom;
}

#wrap .img_center1 img:nth-of-type(1) {
    animation: yurayura3 2s linear infinite;

    top: 0;
    right: 2%;
}

#wrap .img_center1 img:nth-of-type(2) {
    animation: yurayura 2s linear infinite;
    z-index: -2;
    top: 30px;
    left: 2%;
}



@media screen and (max-width: 500px) {
    #wrap .img_center1 img:nth-of-type(1) {
        z-index: -2;
        top: 30px
    }


    #wrap .img_center1 img:nth-of-type(2) {
        animation: yurayura 2s linear infinite;
        z-index: -2;
        left: 2%;
    }

}

#wrap .img_center2 img {
    height: 300px;
    width: auto;
    transform-origin: center bottom;
    margin: 50px auto;
}

#wrap .img_center2 img:nth-of-type(1) {
    animation: yurayura 2s linear infinite;
}



/* anime */


@keyframes yurayura {
    0%, 100% {
        transform: rotate(10deg);
    }

    50% {
        transform: rotate(-10deg);
    }
}

@keyframes yurayura2 {
    0%, 100% {
        transform: rotate(-10deg);
    }

    50% {
        transform: rotate(10deg);
    }
}

@keyframes yurayura3 {
    0%, 100% {
        transform: rotate(5eg);
    }

    50% {
        transform: rotate(-5deg);
    }
}

@keyframes ugoki1 {
    0% {
        transform: scale(1.0, 1.0) translate(0, 0);
    }


    50% {
        transform: scale(1.02, 1.0) translate(0, 8px);
    }



    100% {
        transform: scale(1.0, 1.0) translate(0, 0);
    }
}


@keyframes fuwafuwa {
    0% {
        transform: translateY(0%);
    }

    100% {
        transform: translateY(10%);
    }
}



/*================================================= footer*/

#wrap footer {
    box-sizing: border-box;
    color: #080403;
    font-size: 1rem;
}


#wrap footer a {
    color: #fff;
}

#wrap footer .sponsor {
    display: grid;
    grid-template-columns: 1fr 150px repeat(2, 1fr);
    grid-template-rows: 1fr;
    align-items: center;

    background-color: #ab9535;
    background-image: url(../images/bg_silhouette.png);
    background-repeat: no-repeat;
    background-size: auto 85%;
    background-position: 50% bottom;
    padding: 20px 4%;

    word-break: keep-all;
}

#wrap footer .sponsor figure {
    grid-area: 1 / 2 / 2 / 3;
    width: 150px;
    transform-origin: center bottom;
    animation: yurayura3 2s linear infinite;
}

@media screen and (max-width: 800px) {}



#wrap footer .sponsor dl {
    grid-area: 1 / 3 / 2 / 4;
    text-align: center;
}

#wrap footer .sponsor dl dt {
    font-family: "Kaisei Opti", sans-serif;
    font-size: 2rem;
    padding-top: 20px;
    color: #fff;
}

#wrap footer .sponsor dl dd {
    padding: 10px;
    margin-bottom: 10px;
}